body
		{
  color: #000000;
  background: #FFFFFF;
  font-size: 72%;
  font-family: Verdana, Arial, Helvetica, Sans Serif;
  margin-left: 4%;
  /*background-image: url(Draft2.gif);*/ 
}

a:link
		{
	color: #000066;
}
	
a:visited
		{ color: #006633; }

a:active
		{
	color: #666666;
}

a:hover
		{
	color: #9C3000 ;
}

/*These links are for the letters in the glossary*/
A.gloss:LINK {
	color : navy;
	text-decoration: none;
}
A.gloss:VISITED {
	color : navy;
	text-decoration:none;
}

A.gloss:HOVER { 
color: #006633; }
/* link styles for popup glossary words */
A.popup:link {
	text-decoration: none;
	color: navy;
	font-weight: bold;
}

A.popup:visited {
	text-decoration: none;
	color: navy;
	font-weight: bold;
}

A.popup:hover { 
font-weight: bold;
text-decoration: underline; }

/*link styles for navbar in welcome page*/
A.navbar:link
{
	font: bold 90% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : White;
	text-decoration : none;
}

A.navbar:visited
{
	font: bold 90% Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	color: White;
}
A.navbar:hover
{
	color: Yellow;
	text-decoration : underline;
}

/* Topic headings */

h1   {color:black;
      border-bottom:double 4px steelblue;
      padding-bottom:6px;
      font-size:150%;
      font-family: Verdana, Arial, Helvetica, Sans Serif;      
}

h1.blue
	{
	color:navy
}

/* Subheadings */
h2
		{
	font-family: Verdana, Arial, Helvetica, Sans Serif;
	font-size: 120%;
	font-weight: bold;
	margin-top: 1.1 em;
	margin-bottom: .5 em;
}

/* For headings used in graphic callouts */
h2.callout
		{margin-left:.5em;
	margin-right:.5em;
	color:navy;
}

.glossheading
	{
	border-top: solid;
}

/* For tip headings and and third-level headings */
h3		{
    font-family: Verdana, Arial, Helvetica, Sans Serif;
	font-size: 100%;
	margin-top: 2%;
	margin-bottom: 1%;
}

p
		{font-family: Verdana, Arial, Helvetica, Sans Serif;
		 margin-top: .6em; 
		margin-bottom: .6em; }
		
P.Break
		{line-height: 1em;}
		
		
/**used for graphic callouts **/	
p.callout
		{font-family: Verdana, Arial, Helvetica, Sans Serif;
		 margin-top: .6em; 
		margin-bottom: .6em; 
		color: Navy;
		margin-left:0.5em;	
		margin-right:0.5em;
}

		
/**used for Related topics links **/
p.reltopics
 	{font-family: Verdana, Arial, Helvetica, Sans Serif;	
	 margin-top : 0;
	margin-bottom : 0.5em;}
	
p.button
{
	margin-bottom:-0.75em;
}
	
p.arcinfo
	{
	font-family: Verdana, Arial, Helvetica, Sans Serif;
	font-size: 90%;
	font-weight: bold;
	margin-top: 0;
	color: #9C3000 
}
span.arcinfo
	{
	font-size: 82%;
	font-style: italic; 
}

/* for procedures and numbered lists within concepts */
ol
		{ margin-top: .5em; 
		margin-bottom: 0em; 
		margin-left: 2em }

/* for any bulleted lists including tips and notes */
ul
		{ margin-top: .6em; 	
		margin-bottom: 0em;
		margin-left: 1.5em; 
		list-style-type: disc; }

li
		{ margin-bottom: .7em;
		margin-left: 0em; }

/*definition lists*/
dd
		{ margin-bottom: 0em; 
		margin-left: 1.5em; } 


dt
		{
	margin-top: 2em;
	font-weight : bold;
}

pre
		{ margin-top: 0em;
		margin-bottom: 1.5em; 
		font-size:115%;
		}

/* must add table parameters in tag. For tips, use the following: <table width="85%" border="0" cellpadding="5">. For regular data/informational tables, use: <table width="95%" border="0" cellpadding="5">*/
table#Table1 {
	display: none;
}

table
		{
	font-family: Verdana, Arial, Helvetica, Sans Serif;	
	font-size: 100%;
	margin-top: .75em;
	margin-bottom: .75em;
	padding: 5pt 8pt;
}
		
tr
		{ vertical-align: top; }
		
		
/* use for tip boxes only */
td
		{
	background: #ECF3FF;
	vertical-align: top;
}

/* use for informational tables (grey) */
td.info
		{  
	background: #EEEEEE;
	color: black;
}

/* use for information table headings (darkish grey) */
th
		{
	text-align: left;
	background: #dddddd;
	vertical-align: bottom;
}

PRE.code
		{
	margin-top: 1.5em;  
	margin-bottom: 0em;
	font-size: 115%;
}


.dh_title {
	display: none;
}

.wh_footer 
{
	border-top: 1px solid #E0D8BF; 
	padding-top: 10px; 
	padding-bottom: 10px; 
	font-size: .8em; 
	margin-top: 20px;"
}

.wh_title
{
	/*border: 1px solid #FFFFFF;*/
    border: 1px solid #1677C2;
	width: 100%;
	margin-top: 7px;
	margin-left: -10px;

	padding: 0pt 0pt;
	
	background-color: #DFF0F8;
}



.wh_title td
{
	line-height: 1.8em;
	font-size: 0.8em;
	padding: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	background-color: #DFF0F8;
	padding-left: 10px;
	vertical-align: top;
}


.wh_title td h1
{
	
	font-weight: bold; 
	color: #074968; 
	padding-top: 7px;
	/*padding-bottom: 8px;*/
	padding-bottom: 2px;
	font-size: 1.8em;
	margin: 0;
	margin-top: 0px;
	border-bottom:double 0px steelblue;

}



.wh_title td a
{
	text-decoration: none;
}
.wh_title a:hover
{       /*EAF5FB*/
	background-color:#EAF5FB;
        border:none;
        color:#1677C2;
}


.wh_title td p
{
	padding-right: 5px;
	margin-bottom: 5px;
}


.wh_title td p a
{
	text-decoration: underline;
}

